* {
    box-sizing: border-box;
}



.content {
    background-color: white;

}

.footer {
    background-color: rgba(50, 80, 100, .3);
}

body {
    font-family: 'Merriweather', serif;

    background: linear-gradient(to bottom right, rgb(229, 243, 245), rgb(62, 198, 220));


}

body p {
    text-align: justify;
}

h1, h2, h3 {
    font-family: 'Archivo Narrow', sans-serif;
    font-size: 1.5rem;
    color: rgb(64, 99, 122);
    font-weight: 700;
    line-height: 2rem;
    padding: 1rem;
}

h4 {
    font-family: 'Archivo Narrow', sans-serif;
    font-size: 1.25rem;
    color: rgb(64, 99, 122);
    font-weight: 700;
    padding-left: 1rem;
}

img {
    visibility: hidden;
    width: 100%;
    height: 0px;
}

.header {
    border-bottom: 1px solid black;
}

.nav {

    margin: 1rem auto;
    line-height: 2.5rem;

}
.nav ul{
    text-align: center;

}

.content ul li {
    line-height: 2rem;
    padding-bottom: 1rem;


}

.nav ul li{

    color: rgb(51, 51, 51);
    border: 1px solid grey ;
    padding: 0.2rem;
    border-radius: 50px;
    margin: 0.2rem;
}

.nav li:hover {
    background-color : rgb(51, 51, 51);
    color: white;
    transition: background-color 1.5s;
}

.content {
    line-height: 2rem;
    padding: 1rem;
}

.content p {
    padding-top: 1rem;
    padding-bottom: 1rem;
}

.content ul {
    list-style: circle;
    padding-left: 2rem;


}



.footer {
    padding : 1rem;

    text-align: center;
}



@media (min-width: 768px){

    img {

        visibility: visible;
        height: auto;

        width: 100%;
    }

    .header {
        position: relative;
    }

    .header h1 {
        position: absolute;
        top: 1rem;
        left: 0;
    }

    .nav ul li  {

        display: inline;
        padding: 0.6rem;

    }

    .content {


    }

    .page {
        margin-left: 8rem;
        margin-right: 8rem;
    }

}

#szolgaltatasaimcontent{
/*'background-color': 'red',*/
visibility: hidden;
height: 0px;
position: absolute;
top: 0;
}


#magamrolcontent{
    /*'background-color': 'red',*/
    visibility: hidden;
    height: 0px;
    position: absolute;
    top: 0;
}


#elerhetosegekcontent{
    /*'background-color': 'red',*/
    visibility: hidden;
    height: 0px;
    position: absolute;
    top: 0;
    line-height: 3rem;
}




